[Blink] blink on Debian crashes at startup

dlakelan dlakelan at street-artists.org
Sat May 21 00:53:52 CEST 2011


On 05/20/2011 08:12 AM, Saúl Ibarra Corretgé wrote:
>>>
>>> There is a comment from a user saying that he doesn't have any
>>> issues with python-sip version 4.12.1-1+b2, which is the one I
>>> have. Try upgrading that package.
>>
>> that is the version that i have and i do have the problem. it is
>> strange perhaps the bug is due to interaction w/ another package.
>>
>
> Did you build the packages yourself or did you install them from the
> official repositories? It's not clear to me at this point.

I'm sorry I guess I didn't make that clear enough in the first email.
Everything is from standard Debian repositories, nothing is hand-built. 
Some of it is of course a few weeks out of date since it's testing after 
all, but it was dist-upgraded to testing in early April.




More information about the Blink mailing list